Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Is it too complicated to achieve? if it's not could you tell me how, please. I have some basic knowledge about gtk and css. Also, is this going to continue happening each time gnome releases a new version?

share|improve this question
    
I'd like to know this too especially the backward compatibility part. –  Owais Lone Oct 9 '12 at 10:25
    
This is an interesting read on the problem: bugzilla.gnome.org/show_bug.cgi?id=687752 –  Fitoschido Jan 11 '13 at 23:16
add comment

1 Answer

For this (with custom WARNINGs !) you need add Gnome Testing PPA and update your system:

sudo add-apt-repository ppa:ricotz/testing
sudo apt-get update
sudo apt-get upgrade
share|improve this answer
    
I don't think this answers the question — I think it's about upgrading an actual theme that the asker is authoring, not Gnome itself. –  detly Jan 7 '13 at 5:28
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.